From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 30 October 2003<P>

Rennie~  <a href="/blend/wv.cgi?id=2003.10.29.13.51.12534">NO LONGER DREAMING</a> is beautiful.  It really touched me.  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=450">Blue Song</a><BR>
Date: 30 October 2003<P>

thank you sweet lady for reading<BR>
<BR>
<BR>
jack<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 30 October 2003<P>

Jack...you have more aliases...good thing you have so much damned talent!
<HR>
From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 30 October 2003<P>

~2luv...I love it all. You are my newest favorite of the blender. I hope you are here for awhile. Welcome.<BR>
<BR>
~Nonitta
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 October 2003<P>

lol my lady Gala me? lol talent? nah just simple words from too simple a sailor ah but much my thanks sweet lady for the kind comment <BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 30 October 2003<P>

SIMPLE SAILOR?<BR>
<BR>
And I'm a flat chested blonde Jack...;)
<HR>